/* ******************************* */
/* custom styles                   */
/* ******************************* */




.bottomtext
{text-align:left;font-weight:normal; font-size:8pt;}
.bottomtext a
{font-weight:bold; font-size:8pt;}


.vertmenu ul, .rightitems ul, .fullcart ul {
list-style: none;
margin: 0px 0px 8px 0px;
padding: 0px;
border: none;

}


.xsnazzy p { font-family:Verdana, Arial, Helvetica, sans-serif;margin:0; padding:2px 5px 0px 2px; font-size:10pt; text-align:left;min-height:16px; }
.xsnazzy p a {  font-size:10pt; }




.pricebutton{width:110px;margin-left:5px;}
.pricecontrol{width:110px;margin-left:15px;}

.internal{font-size:8pt;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center; }
.quantity{width:20px;}
.pricespan{width:150px;display:block;}

/* ******************************* */
/* new header                      */
/* ******************************* */

body
{
background-image:url('https://cannabisseeds.ie/images/back.gif');margin:0px;padding:0px;
}
.currencycombo{color:white;font-size:8pt;}
.container{background-color:white;padding:10px;overflow:hidden;margin-top:0px;}


.logo-01_ a {margin-right:5px;margin-left:5px;margin-top:3px;font-size:8pt;}
.logo-01_, .logo-01_ a{color:#c02430;}
.LD {color:black;}
.logo-03_ table{margin-top:3px;margin-left:5px;}
.currencycombo{margin-top:7px;margin-right:7px;background-color:black;}
#top
{
	height:170px;background-color:#CFCCC2;
}
#top img
{
	border-width:0px;
}
.searchbox{width:220px;height:20px;margin:0px;margin-top:3px;background-color:white;border-style:solid;border-width:1px;color:black;font-size:12pt;}
div.Table_01 {
	position:relative;
	width:999px;
	height:170px;
}

div.logo-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:686px;
	height:26px;
}

div.logo-02_ {
	position:absolute;
	left:686px;
	top:0px;
	width:6px;
	height:170px;
}

div.logo-03_ {
	position:absolute;
	left:692px;
	top:0px;
	width:307px;
	height:32px;
}

div.logo-04_ {
	position:absolute;
	left:0px;
	top:26px;
	width:686px;
	height:94px;
}

div.logo-05_ {
	position:absolute;
	left:692px;
	top:32px;
	width:74px;
	height:106px;
}

div.logo-06_ {
	position:absolute;
	left:766px;
	top:32px;
	width:233px;
	height:33px;
}

div.logo-07_ {
	position:absolute;
	left:766px;
	top:65px;
	width:233px;
	height:73px;
}

div.logo-08_ {
	position:absolute;
	left:0px;
	top:120px;
	width:464px;
	height:25px;
}

div.logo-09_ {
	position:absolute;
	left:464px;
	top:120px;
	width:159px;
	height:25px;
}

div.logo-10_ {
	position:absolute;
	left:623px;
	top:120px;
	width:63px;
	height:50px;
}

div.logo-11_ {
	position:absolute;
	left:692px;
	top:138px;
	width:257px;
	height:32px;
}

div.logo-12_ {
	position:absolute;
	left:949px;
	top:138px;
	width:50px;
	height:32px;
}

div.logo-13_ {
	position:absolute;
	left:0px;
	top:145px;
	width:304px;
	height:25px;
}

div.logo-14_ {
	position:absolute;
	left:304px;
	top:145px;
	width:145px;
	height:25px;
}

div.logo-15_ {
	position:absolute;
	left:449px;
	top:145px;
	width:15px;
	height:25px;
}

div.logo-16_ {
	position:absolute;
	left:464px;
	top:145px;
	width:159px;
	height:25px;
}

/* ******************************* */
/* new header end                  */
/* ******************************* */